Flask==2.0.2
Flask-HTTPAuth==4.5.0
Flask-RESTful==0.3.9
grpcio==1.43.0
grpcio-health-checking==1.43.0
jsonschema==4.4.0
prometheus-client==0.13.0
protobuf==3.19.3
pytest==6.2.5
pytest-benchmark==3.4.1
requests==2.27.1
coverage==6.3
